call h kan2nul orgel.kan orgel.mdi
call h octaves orgel.mdi orgel.oct 2 -1
call h nul2one orgel.oct orgel.one
call h mid2trks orgel.one sporen1.txt
call h humanize orgel.sp1 orgel.tr1 5
call h humanize orgel.sp2 orgel.tr2 6
call h dtn2mid upper.txt orgel.tr4
call h dtn2mid lower.txt orgel.tr5
call h dtn2mid pedal.txt orgel.tr6
call h dtn2mid auteur.txt auteur.trk
call h trks2mid sporen2.txt orgel.mid
